version: 2.12.1
apkFileName: 44249405b1d945bfb21c9d53353e91d9.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 21
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 64
  versionName: 1.2.5
doNotCompress:
- arsc
- gif
- jpeg
- jpg
- mp3
- png
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
